mstorectl(1)

NAME
mstorectl-files-import - Send file tree to storage as is

SYNOPSIS
mstorectl files import directory [user:pass@]hostname[:port]/collection [flags]

DESCRIPTION
Send file tree to storage as is

OPTIONS
-C, --chart[=false]
    Upload as helm chart archives

-h, --help[=false]
    help for import

OPTIONS INHERITED FROM PARENT COMMANDS
-p, --pass=""
    Password

-S, --skipVerify[=true]
    Skip server certificate verify

-t, --timeout=10
    Operation timeout

-u, --user=""
    Username

SEE ALSO
mstorectl-files(1)

HISTORY
31-Mar-2026 Auto generated by spf13/cobra